---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.9 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.9-x86_64-bios-tiny-vm-azure
name: alpine-3.20.9-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.9
revision: '0'
version: '3.20'
built: '2026-01-28T15:14:19.333965'
uploaded: '2026-01-28T20:01:06.146119'
signed: '2026-01-28T20:01:16.769276'
released: '2026-01-29T19:06:24.761894'
artifacts:
metadata_updated: '2026-01-29T19:06:24.762314'
